Support » Plugin: Facebook » Update of this great plugin?

  • Hi!
    I’m using WP 4.4.2 and I want to use the official plugin, but is not working with this version. Can you please update and make it compatible your plugin with the nowadays WP version?
    I consider your plugin necessery for nowadays web pages. Please keep it available.

    https://wordpress.org/plugins/facebook/

  • The topic ‘Update of this great plugin?’ is closed to new replies.